@charset "UTF-8";
/* CSS Document */

.accordion {
  background-color: transparent;
  color: rgb(236,236,236);
  cursor: pointer;
  padding: 1em;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.accordion::after {
	content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
	display: inline-block;
	float: right;
	opacity: 0.5;
}

.active, .accordion:hover {
  background-color: none;
}

.accordion.active::after {
	content: "\f106";
}

.panel {
  padding: 0 1em;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
	border-bottom: 1px solid rgba(162, 110, 37,0.5);
}

.panel * {
	color:  rgb(236,236,236);
	font-size: 0.75em;
}